MelPro v1.0 Quinielas&Loterias QN
True
 55.492 
 18.57377 
 24.76502 
 14.99307 
 55.492 
 22.33086 
 25.61169 
 12.50598 
 55.492 
 64.61131 
 21.32544 
 60.00756 
 55.492 
 123.8251 
 21.3078 
 12.50598 
False
0
 3 
True







 6000 
 5.4 
 0.6 

False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
True
False
False
False
False
False
False
False
False
False
False
False
False
 98.98954 
 60.58964 
 14.00529 
 1.322918 
 98.98954 
 110.5078 
 14.00529 
 1.322918 
 98.95426 
 210.0794 
 102.0058 
 213.0074 
 162.7189 
 127.0001 
 43.92088 
 43.92088 
 59.79589 
 59.79589 
 14.00529 
 112.9948 
 0.5291672 
 210.538 
 105.0397 
 105.0397 
 10.05418 
 10.05418 
 14.02293 
 112.7126 
 0 
 210.0088 
 18.9971 
 18.9971 
 205.0523 
 205.0523 
 14.02293 
 112.7126 
 11.90626 
 130.7043 
 19.57919 
 69.99118 
 40.00504 
 46.03754 
 22.4896 
 10.00126 
 32.87892 
 167.4814 
 31.48545 
 30.00378 
 Haga doble click para variar la imagen del anunciante..
Ninguno
 4.99181 
 14.5521 

 19.3146 
 24.99433 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f6\fs17 
\par }

FINDEREGISTRO
 18.9971 
 53.44588 

 119.0626 
 62.00076 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f2\fs20          El portador de la presente participaci\'f3n interesa la cantidad de \plain\f2\fs20\b 5.4 euros\plain\f2\fs20  en  la combinaci\'f3n indicada.
\par }

FINDEREGISTRO
 4.497921 
 127.9879 

 37.30629 
 35.98337 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs24 Donativo 0.6 \'80.
\par }

FINDEREGISTRO
 7.002646 
 130.5455 

 45.50838 
 33.0024 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs32\b Son 6 \'80.
\par }

FINDEREGISTRO
 4.004032 
 129.3814 

 70.11465 
 27.99294 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs16\b Fecha: 2.02.2003\plain\f2\fs18\i 
\par }

FINDEREGISTRO
 4.497921 
 118.5334 

 78.84591 
 85.19592 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs17 Todo tal\'f3n roto o enmendado ser\'e1 nulo. Caduca a los tres meses.
\par }

FINDEREGISTRO
 14.00529 
 160.8668 
Aquí van los datos del anunciante..
 65.08756 
 43.99143 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f10\fs32 Publicidad\plain\f6\fs17 
\par }

FINDEREGISTRO
 5.997228 
 37.14754 

 64.5584 
 20.00252 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs24\b Son 6 \'80.\plain\f2\fs29\b 
\par }

FINDEREGISTRO
 5.027088 
 35.52476 
Se genera con la impresión..
 69.85007 
 23.28336 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f4\fs24\i N\'ba xxxxx
\par }

FINDEREGISTRO
 4.497921 
 136.2606 
Se genera con la impresión..
 53.71047 
 23.01877 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f4\fs24\i N\'ba xxxxx
\par }

FINDEREGISTRO
 4.004032 
 62.17715 

 123.8251 
 14.99307 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f2\fs16 APUESTAS\plain\f2\fs24\b 
\par }

FINDEREGISTRO
 4.99181 
 131.0747 

 64.82298 
 24.00655 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f6\fs17 
\par }

FINDEREGISTRO
 4.99181 
 64.5584 

 78.31674 
 44.99685 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f2\fs17 Depositario:
\par }

FINDEREGISTRO
 4.99181 
 34.66045 

 76.20007 
 24.99433 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\froman MS Serif;}{\f9\fswiss\fprq2 System;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs16\b Fecha: 2.02.2003\plain\f2\fs17 
\par }

FINDEREGISTRO
Real Sociedad
Dep. Alavés
Real Madrid
F.C. Barcelona
Valencia C.F.
Osasuna
Real Betis
Sevilla
Dep. Coruña
Villarreal
R. Celta
Ath. Bilbao
Mallorca
Racing Santander
At. Madrid
Español
Málaga
Rayo Vallecano
Real Valladolid
Rec. Huelva
Murcia
Almería
Real Zaragoza
Leganés
Levante
Compostela
Albacete
Getafe
Jerez
Ferrol
 1
